footer
/** -------------------------------------------------------------------- NMSPS style-----------------------------------------------------------------------------------------------------------**/
/** feather turquoise: #18BDF3; pale aqua: #99FFFF; old bg:  #F9EAD0; tan: #FAC261; light teal: #368DA9; text teal: #24718A; **/
<style>
<!--



H3  {color: #24718A; font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 16px;}
H4  {color: #24718A; font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 15px; line-height: 17px; padding:0;}
H5  {color: #24718A; font: 14px Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-weight: bold; margin-bottom: 0; margin-top: 0; padding: 0;}
H6  {color: #24718A; font: 12px Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-weight: bold; margin-bottom: 0; margin-top: 0; padding: 0;}

  .credit               {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 8px; color: #24718A;}
  .caption               {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 10px; color: #24718A;}
.footnote         { color: #24718A; font: 10px Verdana, "Lucida Sans", "DejaVu Sans", sans-serif;}
  .text-sm-blue     {color: #24718A; font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 11px; color: #24718A;}  /** used in membership form **/
  .text-reg-teal     {color: #24718A; font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 12px; }
  .text-reg-white   {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 12px; color: #FFFFFF;}
  .text-big-teal      {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 14px; color: #24718A;}
  .text-big-white    {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 14px; color: #FFFFFF;}

  .hang-left           {display: inline; float: left; padding: 4px 15px 15px 5px;} html>body .hang-left {padding: 4px 5px 7px 5px;} 
  .hang-right         {display: inline; float: right; padding: 4px 5px 15px 15px;} html>body .hang-right{padding:  4px 5px 7px 5px;} 
  .move-left          {margin-left: 0; text-align: left;}  /** for some weird reason, this only works with DIV, not SPAN!! **/
  .move-right        {display: inline; margin-right: 0; }  /** for some weird reason, this only works with DIV, not SPAN!! **/
  .indent               {padding-left: 5px; } html>body .indent {padding-left: 10px; }
  .quote                {color:  #0440D8; font-family:  Courier, serif; font-size: 12px;  padding:  0 15px; }
.small-caps            {font-variant: small-caps;}

/** ========================================= SPACING =========================================== **/
.only1         {line-height: 1px; }
.only2         {line-height: 2px; }
.little         {line-height: 3px; }
.mid           {line-height: 5px; }
.graph         {line-height: 7px; }
/** phase these out 
.just1          {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size:  1pt;}
.just2          {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size:  2pt;}
.just3          {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size:  3pt;}
.spacer         {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 3px; color: #103ABB;}
.footnote       {font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 5px; color: #24718A;}
**/  

  
body { background-image: url('images/backgrounds/crumpled-tan-paper3.jpg'); text-align:center;  width: 100%; }

/** ========================================= PAGE COMPONENTS =========================================== **/
#page { background-color: #FFF; height: auto; margin-left: auto; 	margin-right: auto; margin-top: 5px; text-align: center; width: 910px;  	}

#top-nav   { background: #FFF; float: left; margin-left: -455px;  position: absolute; text-align: center;  width:915px;  } html>body #top-nav {margin-left: 0; width: 910px;}

#content {
     background: #FFF;
	 color: #24718A;
	 float: left;
     font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; 
	 font-size: 11px; 
	 height: auto;
	 margin-left: -455px;
	 margin-top: 183px;
	 padding: 5px;
	 position: absolute;   
	 text-align: center;
	width: 910px;     } html>body #content {margin-left: 0; width: 900px;}

#btm-nav   {
      background: #f6d397;
      color:  #24718A;
      font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif;
      font-size:  10px;
      height: 75px;
      margin-left: -5px;
      padding: 0;
      position: relative;
      text-align: center;
      width: 910px;
} html>body #btm-nav { font-size:  11px; margin-left: -5px;}

      
/** ======================================= GRID FRAMEWORK =============================================**/
/**  5px gutter **/
.grid-0   { width: 50px; }
.grid-1   { width:  90px; }
.grid-2   { width: 215px; } 
.grid-3   { width: 250px; } html>body .grid-3 {width: 245px; } 
.grid-4   { width: 350px; }
.grid-5   { width: 400px; }
.grid-6   { width: 500px;} 
.grid-7   { width: 610px; }
.grid-8   { width: 695px; }
.grid-9   { width: 770px; }
.grid-10 { width: 890px; }

.column { float: left;   margin: 0 5px;   overflow: hidden;   display: inline; }
.row      { margin: 0 auto;   overflow: hidden; 	text-align: left;    width: 900px; }	 


/** ========================================= BOXES =========================================== **/
.center-box { color: #24718A; margin: 0 auto; position: relative; text-align: center; width: 350px; }

.nav-box {
   background: #f6d397; border: 0; color: #24718A; font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; font-size: 12px; height: auto; padding: 5px; width: 200px;
   } html>body .nav-box { padding: 9px; width: 190px;} 
   
.teal-box {
   background: #FAC261;
   border: 1px solid #24718A; 
   color: #24718A;
   font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; 
   font-size: 11px;
   height: auto;
   padding: 7px;
   width: auto;
   } html>body .teal-box { padding: 9px; } 
   
.teal-outline { border: 1px solid #24718A; padding: 7px;}

/** ===================================== LISTS ========================================**/
.none {
	color: #24718A;
    font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; 
	font-size: 11px;
	list-style: none;
	margin-left: 4px;  } html>body .none { 	margin-left: -37px;  	   } 
	
li.none    {font-weight: normal; list-style-type: none; margin-left: 1.5em; }   /** for IE **/
html>body    li.none   {list-style-type: none; margin-left: -2em;}   /** FF, Chrome **/
   
.none li a{
	color: #24718A;
    font-family: Verdana, "Lucida Sans", "DejaVu Sans", sans-serif; 
	font-size: 11px;
	list-style: none;
	margin-left: 10px;
	text-decoration: underline;  } 

.none a:hover { color: #7490D7; text-decoration: none;	}

.small-space { 	line-height: 1px; } html>body .small-space { 	line-height: 3px; }	

.big-space { 	line-height: 50px; } html>body .big-space { 	line-height: 45px; }	

ol {margin: 0; padding; 0;}
ul { margin: 0; padding: 0 40px; }

ol {margin-left: 30px; padding-left: 0;}  html>body ol {margin-left: 5px;}
ol>li  { margin-left: 2em; padding-left:10px; }  html>body ol>li {margin-left: 2.5em; padding-left: 0;}

li.square        {   list-style-type: square;    margin-left: 2em; }   html>body li.square {margin-left: -1em;}

/** ===================================== LINKS ========================================**/
a.teal            {text-decoration: underline; font-weight: normal; color: #24718A;} 
a:link.teal     {text-decoration: underline; font-weight: normal; color: #24718A;}
a:hover.teal {text-decoration: none; font-weight: normal; color: #368DA9;}   /** no underline **/


a:link{color:#24718A; text-decoration: none}
  a:visited{color:#24718A; text-decoration: none}
  a:active{color:#24718A; text-decoration: none}
  a:hover{color:#24718A; text-decoration: none}

.in10	{text-indent:20px;padding:2px;margin:0;}


-->

table#menu	{border-collapse:collapse;}
table#menu {border: 1px solid black;}
table#mneu th {border: 1px solid black;padding:5px;background-color:#24718A;color:#ffffff;}
tale#menu td {border: 1px solid black;padding:15px;}





</style>
